--- !ruby/object:RI::MethodDescription 
aliases: []

block_params: 
comment: 
- !ruby/struct:SM::Flow::P 
  body: many_to_one associations can only have associated objects if none of the :keys options have a nil value.
full_name: Sequel::Model::Associations::ManyToOneAssociationReflection#can_have_associated_objects?
is_singleton: false
name: can_have_associated_objects?
params: (obj)
visibility: public
